html{
    width: 100%;
    height: 100%;
    font-family: Helvetica, Arial, sans-serif;
}

body{
    background-image: url(assets/img/hero-bg.jpg);
    background-size: 100%;
    padding: 0;
    margin: 0;
}
div {
    height: auto;
    width: 24%;
    margin: 50px;
    text-align: center;
}
.head{
    margin: 0px;
    width: 100px;
    height: 60px;
    margin-bottom: 15px;
}

header{
    height: 60px;
    background-color: #f2f2f2;
    box-shadow: 0 0 10px #000;
    margin-bottom: 15px;
    position: fixed;
    width: 100%;
    z-index: 10;
}

.page{
    width: 100%;
    min-height: 80%;
    height: auto;
    margin: 0px;
    overflow:auto;
}

.logo{
    height: 50px;
    width: 50px;
    float: left;
    margin: 5px;
    background-image: url("assets/img/hero-bg.jpg");
    background-size: 100%;
    margin-left: 20px;
}

.logo2{
    height: 350px;
    width: 350px;
    float: left;
    margin: 0px;
    margin-bottom: 15px;
    background-image: url("assets/img/hero-bg.jpg");
    background-size: 100%;
}
.logo-container{
    width: 350px;
    text-align: center;
    margin-left: 40%;
}
.btn a{
    float: left;
    text-decoration: unset;
    color: black;
}
.btn{
	position: relative;
	display: block;
	color: rgb(0, 0, 0);
	font-size: 24px;
	font-family: "montserrat";
	text-decoration: none;
	margin: 30px 5px;
	border: 2px solid black;
	padding: 14px 60px;
	width: 200px;
	letter-spacing: 5px;
	font-weight: 800;
	text-transform: uppercase;
	box-shadow: 0 5px 25px rgb(0, 0, 0,.7);
}
.btn::before{
	background: black;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
	transition: all 0.3s ease;
	opacity:70%;
}
.btn::before{
	width: 0;
	height: 100%;
}
  
.btn:hover::before{
	width: 100%;
}
.btn:hover{
	color: rgb(255, 255, 255);
}
h2{
    font-size: 36px;
    margin: 10px;
    float: left;
}

ul{
    float: right;
    position: relative;
    right: 4%;
}

ul li{
    display: inline;
    list-style: none;
}

ul li:hover{
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    transition: 0.4s;
}

ul li a{
    text-decoration: none;
    color: #000;
    font-size: 18px;
    padding: 0 0 0 20px;
}

footer {
    position: fixed;
    bottom: 0%;
    width: 100%;
    height: 20px;
    background-color: #202020;
    box-shadow: 0 0 10px #000;
    text-align: center;
    margin: 0 auto;
    color: white;
}
footer p{
    font-size: 12px;
    margin: 2px;
    margin-right: 35px;
    float: right;
}

.title1 {
    margin: 15px;
    text-transform: uppercase;
    font-size: 48px;
}
.title2{
    margin: 10px;
    text-transform: uppercase;
    font-size: 40px;
}
.title3{
    padding-top: 8px;
    font-size: 36px;
}
.title4{
    margin: 10px;
    text-transform: uppercase;
    font-size: 34px;
}
.title5{
    padding: 0px;
    font-size: 36px;
    margin: 0px;
}
.title6{
    font-size: 18px;
}
.title7{
    margin-top: 50px;
    margin-left: 50px;
    text-align: left;
    font-size: 18px;
}
.title8{
    margin-top: 20px;
    margin-left: 50px;
    text-align: left;
    font-size: 18px;
    margin-bottom: 41px;
}
.room-counter{
    width: 70%;
    text-align: left;
    padding: 0px;
    margin: 0px;
    margin-top: 20px;
    margin-left: 50px;
}
p a{
    color: #666;
}
.p-image{
    padding-top: 20px;
    margin: 0px;
}
.p-note{
    padding-top: 3px;
    margin: 0;
    font-size: 14px;

}
.note{

    height: 25px;
    width: 78%;
    padding: 3%;
    margin: 8%;
    margin-top: 35px;
    margin-bottom: 15px;
    padding-top: 3px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.226);
    background-color: rgb(245, 245, 245);
}

.container{
    background-color: #fffefe;
    padding: 25px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 0 0 10px #000;
    margin-left: 36%;
}
.container-login{
    margin-top: 120px;
    padding: 40px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 36%;
    box-shadow: 0 0 10px #000;
    background-color: #fffefe;
}
.container-register{
    padding: 50px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 36%;
    box-shadow: 0 0 10px #000;
    background-color: #fffefe;
}
.admin-container{
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0 0 10px #000;
    margin: 25px;
    margin-top: 50px;
    margin-left: 50px;
}
.user-list-container{
    width: 65%;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.301);
    border: 2px solid rgba(0, 0, 0, 0.226);
    margin: 20px;
    margin-top: 0px;
    margin-right: 40px;
    min-height: 60%;
    float: right;
}
.content-table {
    border-collapse: collapse;
    margin: 25px 2%;
    font-size: 0.9em;
    width: 96%;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  }
  
  .content-table thead tr {
    background-color: #303030;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
  }
  
  .content-table th,
  .content-table td {
    padding: 12px 15px;
  }
  
  .content-table tbody tr {
    border-bottom: 1px solid #dddddd;
  }
  
  .content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
  }
  
  .content-table tbody tr:last-of-type {
    border-bottom: 2px solid #30303067;
  }
  
  .content-table tbody tr.active-row {
    font-weight: bold;
  }

.left-input{
    all: unset;
    float: left;
    margin: 25px;
    text-align: left;
    margin-bottom: 0px;

}
.right-input{
    all: unset;
    float: right;
    margin: 25px;
    text-align: left;
    margin-bottom: 0px;
}

.calender{
    all: unset;
}

.table-head{
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
.tenant-data-title{
    width: 650px;
    height: 80px;
    background-color: white;
    margin: 20px;
    margin-right: 220px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    float: right;
}
.non-tenant-data-title{
    float: right;
    width: 750px;
    height: 80px;
    background-color: white;
    margin: 20px;
    margin-right: 180px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    
}
.vacant-container{
    float: right;
    width: 750px;
    height: 80px;
    background-color: white;
    margin: 50px;
    margin-right: 150px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    
}
.tenant-data{
    width: 1050px;
    height: 80px;
    background-color: rgba(0, 0, 0, 0.075);
    margin: 20px;
    margin-right: 25px;
    float: right;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.301);
    border-radius: 15px;
    border: 2px solid rgba(0, 0, 0, 0.226);
    
}
.tenant-data:last-of-type{
    margin-bottom: 80px;
}
.tenant-para{
    all: unset;
}
.para-name{
    line-height: 23px;

}
.tenantid{
    float: left;
    margin: 0px;
    padding: 12px;
    padding-bottom: 19px;
    width: 50px;
    height: 50px;
    font-size: 40px;
    font-weight: 600;
    border-right: 1px solid  rgba(0, 0, 0, 0.301);
}
.para-id{
    font-size: 10px;
    padding-top: 10px;
}
.fullname{
    float: left;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 9px;
    margin: 0px;
    width: auto;
    height: 60px;
    text-align: left;
}
.fullname .text-semicolon{
    float: left;
    margin: 0%;
    width: auto;
    text-align: left;
}
.fullname .text-legend1{
    float: left;
    margin: 0%;
    width: 85px;
    text-align: left;
}
.fullname .text-data1{
    float: left;
    margin: 0%;
    width: 150px;
    text-align: left;
}
.fullname .text-legend2{
    float: left;
    margin: 0%;
    width: 115px;
    text-align: left;
}
.fullname .text-data2{
    float: left;
    margin: 0%;
    width: 150px;
    text-align: left;
}
.fullname .text-legend3{
    float: left;
    margin: 0%;
    width: 65px;
    text-align: left;
}
.fullname .text-data3{
    float: left;
    margin: 0%;
    width: 320px;
    height: auto;
    text-align: left;
    
}
.prices{
    width: 300px;
    min-height: 250px;
    margin: 40px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.253);
    background-color: rgba(0, 0, 0, 0.048);
    overflow: auto;
}
.fullname2{
    margin: 0px;
    width: 280px;
    text-align: left;
}
.fullname2 .text-semicolon2{
    width: 20px;
    float: left;
    margin: 10px;
    text-align: left;
    padding-left: 10px;
}
.fullname2 .text-legend4{
    margin: 10px;
    width: 65px;
    float: left;
    text-transform: capitalize;
    text-align: left;
}
.fullname2 .text-data4{
    height: auto;
    margin: 10px;
    width: 100px;
    float: left;
    text-align: left;
}
.fullname3{
    margin: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 300px;
    height: 50px;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.021);
}
.odd{
    background-color: rgba(0, 0, 0, 0.103);
}
.checkmark{
    margin: 0px;
    width: 350px;
}
.fullname3 .text-semicolon5{
    width: 20px;
    float: left;
    margin: 10px;
    height: 50px;
    text-align: left;
    padding-left: 10px;
}
.fullname3 .text-legend5{
    margin: 0px;
    margin-top: 15px;
    margin-left: 0px;
    width: 100px;
    float: left;
    height: 20px;
    text-transform: capitalize;
    text-align: left;
}
.fullname3 .text-data5{
    height: auto;
    margin: 0px;
    width: 100px;
    height: 30px;
    float: left;
    text-align: left;
}
.gap{
    width: 10px;
    height: 25px;
    margin: 0px;
}
.left-side{
    width: 420px;
    height: 1300px;
    margin: 0px;
    text-align: center;
    float: left;
}
.tenant-input-container{
    width: 350px;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 25px;
    float: left;
    border-radius: 15px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.301);
}

.admin-code{
    margin-top: 5px;
    display: block;
    margin: 20px auto;
    margin-bottom: 35px;
    text-align: center;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.9);
    width: 240px;
    height: 60px;
    background-color: #f2f2f2;
}
input {
    display: block;
    margin: 20px auto;
    text-align: center;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.4);
    width: 240px;
    height: 30px;
    background-color: #f2f2f2;
    
}
.date1{
    width: 160px;
    margin-right: 56px;
}
.date2{
    width: 120px;
    padding-right: 0;
}
.datediv1{
    all: unset;
    width: 240px;
    height: 30px;
}
.datediv2{
    all: unset;
    width: 240px;
    height: 30px;

}
.date-name{
    float: left;
    padding-left: 50px;
    padding-top: 5px;
    padding-right: 0px;
    font-weight: 550;
    margin: 0px;
    
}
.date-name2{
    float: left;
    padding-left: 30px;
    padding-top: 5px;
    padding-right: 0px;
    font-weight: 550;
    margin: 0px;
    margin-left: 50px;
    
}
.date3{
    width: 160px;
    margin-right: 80px;
}
.gender{
    display: block;
    margin: 20px auto;
    text-align: center;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.4);
    width: 240px;
    height: 30px;
    background-color: #f2f2f2;
}
.gender select{
    padding: 5px;
    width: 240px;
    border: 2px solid black;
    background: #f2f2f2;
    text-align-last:center;
}

.gender select:hover{
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
    transition: 0.3s;
}
.vacant-room-container{
    float: left;
    width: 400px;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 10px;
    margin-left: 30px;
    margin-bottom: 50px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
}
.indexmain{
    float: left;
    width: 400px;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 10px;
    margin-left: 75px;
    margin-bottom: 50px;
    margin-top: 150px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
}

.item-room-container{
    float: left;
    width: 400px;
    height: 500px;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 10px;
    margin-left: 30px;
    margin-bottom: 50px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
}
.room-booking-container{
    float: left;
    width: 400px;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 30px;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
}
.room-list-container{
    width: 65%;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.301);
    border: 2px solid rgba(0, 0, 0, 0.226);
    margin: 30px;
    min-height: 80%;
    float: right;
}
.payment-list-container{
    width: 65%;
    background-color: #fffefe;
    padding: 25px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.301);
    border: 2px solid rgba(0, 0, 0, 0.226);
    margin: 30px;
    min-height: 100%;
    float: right;
}
.payment-list-container2{
    width: 100%;
    height: 100%;
    margin: 0px;
}

input:hover{
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.9);
    transition: 0.3s;
}

.input-file{
    all: unset;
    width: 240px;
    height: 30px;
    margin-bottom: 25px;
}
.input-file:hover{
    box-shadow: 0 0 14px rgba(102, 102, 102, 0.0);
    transition: 0.3s;
}
.kick-name{
    padding: 10px;
    padding-top: 25px;
    float: left;
    font-weight: 550;
    font-size: 14px;
    margin: 0px;
}
button {
    width: 240px;
    height: 60px;
    background-color: #000;
    color: #fff;
    opacity: 0.9;
}
.red{
    background-color: rgb(94, 0, 0);
}
button:hover{
    transition: 0.3s;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.9);
}
.grant {
    float: left;
    width: 60px;
    height: 20px;
    background-color: rgb(0, 138, 46);
    color: #fff;
    opacity: 0.9;
    margin-right: 5px;
    font-size: 10px;
}
.remove {
    float: left;
    width: 60px;
    height: 20px;
    background-color: rgb(179, 0, 0);
    color: #fff;
    opacity: 0.9;
    font-size: 10px;
}
.tenant-remove{
    background-color: rgb(88, 0, 0);
}
.checkbox{
    display: block;
    margin: 10px auto;
    text-align: center;
    box-shadow: 0 0 10px rgba(102, 102, 102, 0.4);
    width: 30px;
    height: 30px;
    background-color: #f2f2f2;
}
.reset{
    margin: 10px;
    margin-right: 120px;
    width: 40%;
    background-color: darkred;
    float: right;
}
.left-reset{
    margin: 0px;
    margin-left: 180px;
    float: left;
}
.tenant-para2{
    font-size: 24px;
 }
.para-container-tenant{
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 41px;
    width: 100%;
}